Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 14:02:39 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    Hello my order #6810591893 has not been delivered. It’s supposed to arrive 3 days ago and no one contacted me until now           05:56 PM, 15th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           05:57 PM, 15th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:57 PM, 15th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           05:59 PM, 15th Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           05:59 PM, 15th Mar                   Hilah                   I will raise a complaint to the shipping team due to the delay in delivering the order, so that your order will be delivered as soon as possible           06:00 PM, 15th Mar                   Hilah                   will keep you you posted on           06:00 PM, 15th Mar                   Hilah                   [email-masked]           06:00 PM, 15th Mar                     User                    ok thank u           06:00 PM, 15th Mar                   Hilah                   you're most welcome           06:02 PM, 15th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:02 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854151